#!/usr/bin/python

import urllib, urllib2

develkey = 'AI39si6BuTC-QIwXuYo66OCuX40YHc69PuL4Wi1l-BdT4I1Vez5BsxjWXEwC4hk4yZmU6kJMpCiKEzc1JPqWTdbveOV8hol2hw'
serial = 'test'

request = urllib2.Request('http://www.google.com/youtube/accounts/registerDevice')
request.add_header('Content-Type', 'application/x-www-form-urlencoded')
content = urllib.urlencode({'developer':develkey,'serialNumber':serial},'UTF-8')
request.add_data(content)
print urllib2.urlopen(request).read()
